[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Q: Which version of Python is reqiured for CollabNet Subversion Extras v1.5.5 (for Red Hat Linux)

From: Perkalskite, Alexander <APerkalskite_at_nds.com>
Date: Thu, 12 Feb 2009 09:12:32 +0200

Dear all,

We have a server running Red Hat Linux server 4.1.2-41 with Python 2.4.3.
I installed CollabNet Subversion Extras package that has Python bindings
inside and it doesn't seems to work together, I'm getting a message:
"Runtime warning: Python C API version mismatch for module _repos: This
Python has API version 1012, module _repos has version 1011".

Please advice,

Alexander Perkalskite.

________________________________
This e-mail is confidential, the property of NDS Ltd and intended for the addressee only. Any dissemination, copying or distribution of this message or any attachments by anyone other than the intended recipient is strictly prohibited. If you have received this message in error, please immediately notify the postmaster_at_nds.com and destroy the original message. Messages sent to and from NDS may be monitored. NDS cannot guarantee any message delivery method is secure or error-free. Information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. We do not accept responsibility for any errors or omissions in this message and/or attachment that arise as a result of transmission. You should carry out your own virus checks before opening any attachment. Any views or opinions presented are solely those of the author and do not necessarily represent those of NDS.

To protect the environment please do not print this e-mail unless necessary.

NDS Limited Registered office: One Heathrow Boulevard, 286 Bath Road, West Drayton, Middlesex, UB7 0DQ, United Kingdom. A company registered in England and Wales Registered no. 3080780 VAT no. GB 603 8808 40-00

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=1065&dsMessageId=1143465

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subversion.tigris.org].
Received on 2009-02-12 23:31:00 CET

This is an archived mail posted to the Subversion Users mailing list.